# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = udisks2-docs
pkgbase = udisks2
xdata = pkgtype=split
pkgver = 2.11.2-1
pkgdesc = Daemon, tools and libraries to access and manipulate disks, storage devices and technologies - documentation
url = https://www.freedesktop.org/wiki/Software/udisks/
builddate = 1786078260
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 6923630
arch = aarch64
license = GPL-2.0-or-later
license = LGPL-2.0-or-later
makedepend = acl
makedepend = autoconf-archive
makedepend = git
makedepend = glib2
makedepend = glib2-devel
makedepend = glibc
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = libblockdev
makedepend = libblockdev-btrfs
makedepend = libblockdev-crypto
makedepend = libblockdev-fs
makedepend = libblockdev-loop
makedepend = libblockdev-lvm
makedepend = libblockdev-mdraid
makedepend = libblockdev-nvme
makedepend = libblockdev-part
makedepend = libblockdev-smart
makedepend = libblockdev-swap
makedepend = libgudev
makedepend = lvm2
makedepend = polkit
makedepend = systemd-libs
makedepend = util-linux-libs
